- Main Page
- Classes
- Files

- Class List
- Class Members

# md2Header Struct Reference

List of all members.

## Public Attributes
char | md2Ident [4]
int | md2Version
int | md2SkinWidth
int | md2SkinHeight
int | md2FrameSize
int | md2TextureCount
int | md2VertCount
int | md2TexVertCount
int | md2TriCount
int | md2GlCmdCount
int | md2FrameCount
int | md2TextureOffset
int | md2TexVertOffset
int | md2TriOffset
int | md2FrameOffset
int | md2GlCmdOffset
int | md2EndOffset

## Detailed Description

Definition at line 23 of file flModelMD2.c.

## Member Data Documentation

char md2Header::md2Ident[4]

Definition at line 24 of file flModelMD2.c.

Referenced by mdl3dAnimLoadMD2().

int md2Header::md2Version

Definition at line 25 of file flModelMD2.c.

Referenced by mdl3dAnimLoadMD2().

int md2Header::md2SkinWidth

Definition at line 26 of file flModelMD2.c.

Referenced by mdl3dAnimLoadMD2().

int md2Header::md2SkinHeight

Definition at line 27 of file flModelMD2.c.

Referenced by mdl3dAnimLoadMD2().

int md2Header::md2FrameSize

Definition at line 28 of file flModelMD2.c.

Referenced by mdl3dAnimLoadMD2().

int md2Header::md2TextureCount

Definition at line 30 of file flModelMD2.c.

Referenced by mdl3dAnimLoadMD2().

int md2Header::md2VertCount

Definition at line 31 of file flModelMD2.c.

Referenced by mdl3dAnimLoadMD2().

int md2Header::md2TexVertCount

Definition at line 32 of file flModelMD2.c.

Referenced by mdl3dAnimLoadMD2().

int md2Header::md2TriCount

Definition at line 33 of file flModelMD2.c.

Referenced by mdl3dAnimLoadMD2().

int md2Header::md2GlCmdCount

Definition at line 34 of file flModelMD2.c.

Referenced by mdl3dAnimLoadMD2().

int md2Header::md2FrameCount

Definition at line 35 of file flModelMD2.c.

Referenced by mdl3dAnimLoadMD2().

int md2Header::md2TextureOffset

Definition at line 37 of file flModelMD2.c.

Referenced by mdl3dAnimLoadMD2().

int md2Header::md2TexVertOffset

Definition at line 38 of file flModelMD2.c.

Referenced by mdl3dAnimLoadMD2().

int md2Header::md2TriOffset

Definition at line 39 of file flModelMD2.c.

Referenced by mdl3dAnimLoadMD2().

int md2Header::md2FrameOffset

Definition at line 40 of file flModelMD2.c.

Referenced by mdl3dAnimLoadMD2().

int md2Header::md2GlCmdOffset

Definition at line 41 of file flModelMD2.c.

Referenced by mdl3dAnimLoadMD2().

int md2Header::md2EndOffset

Definition at line 42 of file flModelMD2.c.

Referenced by mdl3dAnimLoadMD2().

The documentation for this struct was generated from the following file:

- flModelMD2.c